Subject: GOOD TIMES

From: [email-masked] (Bruce Perens)
Date: Sun, 18 Aug 96 21:10 PDT

Your system has now been infected with the GOOD TIMES virus. Have a nice day!
--
       Clinton isn't perfect, but I like him a lot more than Dole.
            Please register to vote, and vote for Democrats.
Bruce Perens AB6YM          [email-masked]            http://www.hams.com/

---

From: [email-masked]
Date: Sun, 18 Aug 1996 10:05:58 -0400 (EDT)

>>Your system has now been infected with the GOOD TIMES virus. Have a nice day!

You're right about that; Clinton IS a VIRUS!

Please register AND Vote.  For the sake of the country, NOT for Clinton!

Paul